<?php /***
Init Functions

tru Theme
SPYR - https://SPYR.me

= WARNING =
DO NOT edit this file. If you have activated tru automatic updates via your tru Theme license key 
all changes will be overwritten upon update. To ensure changes are not overwritten, all 
modifications must happen via an extension plugin.
*/



/*** Include Theme Files */
if (!class_exists('SPYR_Admin_Forms')) { require_once(SPYRTRU_PATH . '/includes/lib/spyr_admin/init.php'); }
if (!class_exists('SPYR_SlidingShare')) { require_once(SPYRTRU_PATH . '/includes/lib/spyr_slidingshare/init.php'); }
require_once(SPYRTRU_PATH . '/includes/lib/updater/init.php');
require_once(SPYRTRU_PATH . '/includes/shortcodes.php');
require_once(SPYRTRU_PATH . '/includes/structure/admin.php');
require_once(SPYRTRU_PATH . '/includes/structure/head.php');
require_once(SPYRTRU_PATH . '/includes/structure/header.php');
require_once(SPYRTRU_PATH . '/includes/structure/content.php');
require_once(SPYRTRU_PATH . '/includes/structure/footer.php');
require_once(SPYRTRU_PATH . '/includes/structure/widgets.php');



/*** Enable Genesis 2.0 HTML5 */
add_theme_support('html5');



/*** Set Default Layout */
add_filter('genesis_pre_get_option_site_layout','__genesis_return_full_width_content');



/*** Init Translation */
function spyr_tru_i18n() {
	
	load_theme_textdomain('tru',SPYRTRU_URL . '/includes/lang');
	
	}
add_action('genesis_init','spyr_tru_i18n');



/*** Add to Customizer
function tru_customizer(){
	
	require_once(get_stylesheet_directory() . '/includes/customizer.php');
	
	}
add_action('customize_register','tru_customizer'); */



/*** Init Options */
function spyr_tru_init_options() {
	$spyr_tru_options = get_option('spyr_tru_options');
	if ($spyr_tru_options === false) {
		$spyr_tru_defaults = array(
			'features' => array(
				'grayscale' => true,
				'infinite_scroll' => true,
				'original_design' => NULL
				),
			'site_title' => NULL,
			'favicon' => NULL,
			'apple_touch' => array(
				'ipad_r' => NULL,
				'iphone_r' => NULL,
				'ipad' => NULL,
				'iphone' => NULL,
				'precomposed' => true
				),
			'content' => array(
				'byline' => array(
					'author' => true,
					'follow_links' => true
					),
				'post_nav_text' => __('Post','tru'),
				'posts_nav_text' => __('Posts','tru')
				),
			'blog' => array(
				'feature_count' => 1
				),
			'slidingshare' => array(
				'text' => __('Share','tru'),
				'networks' => array(
					'facebook' => true,
					'twitter' => true,
					'gplus' => true,
					'pinterest' => true,
					'weibo' => false,
					'mail' => true
					),
				'facebook' => array(
					'appid' => NULL,
					'opengraph' => true
					),
				'twitter' => array(
					'via' => NULL
					)
				),
			'copyright' => NULL,
			'license' => array(
				'key' => NULL,
				'activated' => NULL
				),
			'wpseo' => array(
				'title_separator' => NULL
				)
			);
		$spyr_tru_options = array_merge($spyr_tru_defaults,(array)$spyr_tru_options);
		update_option('spyr_tru_options',$spyr_tru_options);
		}
	}
add_action('after_switch_theme','spyr_tru_init_options',10);



/*** Unregister Genesis Layouts */
genesis_unregister_layout('content-sidebar');
genesis_unregister_layout('sidebar-content');
genesis_unregister_layout('content-sidebar-sidebar');
genesis_unregister_layout('sidebar-sidebar-content');
genesis_unregister_layout('sidebar-content-sidebar');



/*** Remove Secondary Nav */
remove_action('genesis_after_header','genesis_do_subnav');
remove_theme_support('genesis-menus');
add_theme_support('genesis-menus',array('primary' => __('Navigation Menu','genesis')));



/*** Remove Default Genesis Sidebars */
unregister_sidebar('header-right');
unregister_sidebar('sidebar');
unregister_sidebar('sidebar-alt');



