<?php /***
(SPYR) Sliding Share
Version: 0.9.4

SPYR - http://SPYR.me

= WARNING =
DO NOT edit this file. If you have activated automatic updates via your license key all 
changes will be overwritten upon update. To ensure changes are not overwritten, all 
modifications must happen via an extension plugin.
*/



/*** Defaults */
define('SPYR_SLIDINGSHARE_VERSION','0.9.4');
define('SPYR_SLIDINGSHARE_URL',apply_filters('spyr_slidingshare_url',untrailingslashit(str_replace(WP_CONTENT_DIR,site_url() . '/wp-content',dirname(__FILE__)))));



/*** Init */
$spyr_slidingshare = new SPYR_SlidingShare();



/*** Admin Init */
function spyr_slidingshare_admin_css() {
	wp_enqueue_style('spyr-admin',SPYR_SLIDINGSHARE_URL . '/style-admin.css',false,SPYR_SLIDINGSHARE_VERSION);
	}
add_action('admin_print_styles','spyr_slidingshare_admin_css',20);

function spyr_slidingshare_admin_scripts() {
	wp_enqueue_style('spyr-slidingshare',SPYR_SLIDINGSHARE_URL . '/style.css',false,SPYR_SLIDINGSHARE_VERSION);
	wp_enqueue_script('spyr-slidingshare-js',SPYR_SLIDINGSHARE_URL . '/js/init.js',array('jquery'),SPYR_SLIDINGSHARE_VERSION,true);
	}
add_action('wp_enqueue_scripts','spyr_slidingshare_admin_scripts',20);





/*** Set Spyr Sliding Share Data-Via
$spyr_slidingshare_options = array(
	'twitter' => array(
		'name' => 'Twitter',
				'widget' => '<a href="https://twitter.com/share" class="twitter-share-button" data-url="[permalink]" data-text="[post_title] | [site_name]" data-via="SPYRmedia">Tweet</a>'
		)
	);
$spyr_slidingshare->update_buttons($spyr_slidingshare_options); */






/*** (SPYR) Sliding Share *


=== Default Usage ===

$spyr_slidingshare_args = array(
	'twitter_via' => 'SPYRmedia'
	);
$spyr_slidingshare = new SPYR_SlidingShare($spyr_slidingshare_args);


echo $spyr_slidingshare->get_widget();


== Available Filters ==
spyr_slidingshare_text - Share Text

*/

class SPYR_SlidingShare {
	
	public $buttons,$options;
	
	/*** Init */
	function __construct($buttons = NULL,$options = NULL) {
		$this->options = array(
			'show' => array(
				'share_text' => true,
				'facebook' => true,
				'facebook_share' => false,
				'twitter' => true,
				'gplus' => true,
				'pinterest' => true,
				'weibo' => false,
				'mail' => true
				)
			);
		
		$this->buttons = array(
			'facebook' => array(
				'name' => 'Facebook',
				'widget' => '<div class="fb-like" data-href="[permalink]" data-send="false" data-layout="button_count" data-width="100" data-show-faces="false"></div>'
				),
			'facebook_share' => array(
				'name' => 'Facebook',
				'widget' => '<div class="fb-share-button" data-href="[permalink]" data-layout="button_count" data-mobile-iframe="true"><a class="fb-xfbml-parse-ignore" target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=[permalink]&amp;src=sdkpreparse">Share</a></div>'
				),
			'twitter' => array(
				'name' => 'Twitter',
				'widget' => '<a href="https://twitter.com/share" class="twitter-share-button" data-url="[permalink]" data-text="[post_title] | [site_name]">Tweet</a>'
				),
			'gplus' => array(
				'name' => 'Google+',
				'widget' => '<div class="g-plusone" data-size="medium" data-href="[permalink]"></div>'
				),
			'pinterest' => array(
				'name' => 'Pinterest',
				'widget' => '<a href="http://pinterest.com/pin/create/button/?url=[permalink]&media=[post_image_url]&description=[post_title]" class="pin-it-button" count-layout="horizontal"><img border="0" src="//assets.pinterest.com/images/PinExt.png" title="Pin It" /></a>'
				),
			'linkedin' => array(
				'name' => 'LinkedIn',
				'widget' => '<script type="IN/Share" data-url="[permalink]" data-counter="right"></script>'
				),
			'weibo' => array(
				'name' => 'Weibo',
				'widget' => '<a href="http://service.weibo.com/share/share.php?url=[permalink]&appkey=&title=[title_encode] [permalink]&pic=&ralateUid=" target="_blank">' . __('Share','tru') . '</a>'
				),
			'mail' => array(
				'name' => __('Email a Friend','themins'),
				'widget' => '<a href="mailto:?subject=[title_encode]&body=' . __('I found value in this and I think you will too.','true') . '%0A%0A[title_encode]: [permalink]">' . __('Email a Friend','true') . '</a>'
				)
			);
		}
	
	
	
	/*** Update Options */
	function update_buttons($buttons) {
		$this->buttons = array_merge($this->buttons,$buttons);
		}

	
	
	/*** Hide Button */
	function hide($options) {
		foreach ((array)$options as $network) {
			$this->options['show'][$network] = false;
			}
		}
	
	
	
	/*** Hide Buttons */
	function hide_all() {
		foreach ($this->options['show'] as $network => $value) {
			$this->options['show'][$network] = ($network <> 'share_text' ? false : $this->options['show'][$network]);
			}
		}
	
	
	
	/*** Show Button */
	function show($options) {
		foreach ((array)$options as $network => $value) {
			$this->options['show'][$network] = true;
			}
		}
	
	
	
	/*** Get Widget */
	function get_widget() {
		global $post;
		$site_name = get_bloginfo('name');
		$permalink = get_permalink($post->ID);
		$post_title = get_the_title($post->ID);
		$post_image_url = $this->get_the_post_thumbnail_url($post->ID,'large');
		$title_encode = str_replace('&amp;','%26',get_the_title($post->ID));
		$to_return = '
<div class="spyr_sliding_share">
	' . ($this->options['show']['share_text'] ? '<div class="spyr_sliding_share_text">' . apply_filters('spyr_slidingshare_text',__('SHARE','themins')) . '</div>' : '') . '
	<div class="spyr_sliding_share_wrap">';
		
		foreach ($this->buttons as $network => $options) {
			if ($this->options['show'][$network]) {
				/*** Apply Shortcodes */
				$shortcodes = array(
					'[site_name]',
					'[permalink]',
					'[post_title]',
					'[post_image_url]',
					'[title_encode]'
					);
				$shortcode_values = array(
					$site_name,
					$permalink,
					$post_title,
					$post_image_url,
					$title_encode
					);
				$widget = str_replace($shortcodes,$shortcode_values,$options['widget']);
				
				$to_return .= '
			<div class="spyr_sliding_share_button spyr_sb_' . $network . '">
				<a href="#" class="icon icon-' . ($network == 'facebook_share' ? 'facebook' : $network) . ($network == 'weibo' ? ' fa fa-weibo' : '') . '"><span>' . $options['name'] . '</span></a>
				<div class="spyr_sb_inner">' . $widget . '</div>
				</div>';
				}
			}
		
		$to_return .= '
		</div>
	<div class="clear"></div>
	</div>';
		return $to_return;
		}
	
	
	
	/*** Do Widget */
	function do_widget() {
		echo $this->get_widget();
		}

	
	
	/*** Get Featured Image Thumbnail URL */
	function get_the_post_thumbnail_url($post_id = NULL,$size = 'large') {
		global $id;
		$post_id = ((NULL === $post_id) ? $id : $post_id);
		$src = wp_get_attachment_image_src(get_post_thumbnail_id($post_id),$size);
		$src = $src[0];
		return $src;
		}
	
	
	
	/*** Init Asynchronous Facebook/Pinterest *
	
	=== Usage ===
	$options = array(
		'networks' => array(
			'facebook',
			'twitter',
			'gplus',
			'pinterest',
			'mail'
			),
		'facebook_appid' => NULL
		);
	$spyr_slidingshare->add_scripts($options);
	*/
	function get_scripts($options) {
		$to_return = '';
		
		/*** Facebook */
		if (isset($options['networks']['facebook']) || isset($options['networks']['facebook_share'])) {
			add_action('wp_footer',array(&$this,'add_fbroot'));
			$to_return .= 
'window.fbAsyncInit = function() {' .
	'FB.init({' .
		'appId:' . (isset($options['facebook_appid']) ? $options['facebook_appid'] : 'null') . ',' .
		'oauth:true,' .
		'status:false,' .
		'cookie:true,' .
		'xfbml:true,' .
		'channelUrl:\'' . SPYR_SLIDINGSHARE_URL . '/includes/js/fb_channel.php\'' .
		'});' .
	'};
(function(d,debug){' .
	'var js, id = \'facebook-jssdk\', ref = d.getElementsByTagName(\'script\')[0];' .
	'if (d.getElementById(id)) {return;}' .
	'js = d.createElement(\'script\'); js.id = id; js.async = true;' .
	'js.src = "//connect.facebook.net/en_US/all" + (debug ? "/debug" : "") + ".js";' .
	'ref.parentNode.insertBefore(js, ref);' .
	'}(document, /*debug*/ false));';
			}
		
		/*** Twitter */
		if (isset($options['networks']['twitter'])) {
			$to_return .= 
'!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="https://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");';
			}
		
		/*** Google+ */
		if (isset($options['networks']['gplus'])) {
			$to_return .= 
'(function() {' .
	'var po = document.createElement(\'script\'); po.type = \'text/javascript\'; po.async = true;' .
	'po.src = \'https://apis.google.com/js/plusone.js\';' .
	'var s = document.getElementsByTagName(\'script\')[0]; s.parentNode.insertBefore(po, s);' .
	'})();';
			}
		/*** Pinterest */
		if (isset($options['networks']['pinterest'])) {
			$to_return .= 
'(function (w, d, load) {' .
	'var script,' .
	'first = d.getElementsByTagName(\'SCRIPT\')[0],' .
	'n = load.length,' .
	'i = 0,' .
	'go = function () {' .
		'for (i = 0; i < n; i = i + 1) {' .
			'script = d.createElement(\'SCRIPT\');' .
			'script.type = \'text/javascript\';' .
			'script.async = true;' .
			'script.src = load[i];' .
			'first.parentNode.insertBefore(script,first);' .
			'}' .
		'}
if (w.attachEvent) {' .
		'w.attachEvent(\'onload\', go);' .
		'}' .
	'else {' .
		'w.addEventListener(\'load\',go,false);' .
		'}' .
	'}(window,document,[\'//assets.pinterest.com/js/pinit.js\']));';
			}
		if ($to_return <> '') {
			$to_return = '
<script>/* (SPYR) Sliding Share */
' . $to_return . '
</script>
';
			}
		
		/*** LinkedIn */
		if (isset($options['networks']['linkedin'])) {
			$to_return .=
'<script src="//platform.linkedin.com/in.js" type="text/javascript"> lang: en_US</script>';
			}
		
		return $to_return;
		}
	
	
	
	/*** Add fb-root */
	function add_fbroot() {
		echo '<div id="fb-root"></div>';
		}
	
	
	
	}

/* END (SPYR) Sliding Share ***/




