<?php /***
Shortcodes

tru Theme
SPYR - https://SPYR.me

= WARNING =
DO NOT edit this file. If you have activated tru automatic updates via your tru Theme license key 
all changes will be overwritten upon update. To ensure changes are not overwritten, all 
modifications must happen via an extension plugin.
*/



/*** Allow Shortcodes in Widgets */
add_filter('widget_text','do_shortcode');



/*** Remove Shortcode Breaks */
function spyr_tru_remove_shortcode_breaks($content) {   
	
	$array = array (
		'<p>[' => '[', 
		']</p>' => ']', 
		']<br />' => ']'
		);
	$content = strtr($content,$array);
	return $content;
	
	}
add_filter('the_content','spyr_tru_remove_shortcode_breaks');



/** Simple Social Icon */
function spyr_tru_social_icon_shortcode($atts) {
	
	extract(shortcode_atts(array('network' => '','text' => '','url' => ''),$atts));
	$to_return = (!empty($network) && !empty($text) && !empty($url) ? '<a href="' . $url . '" target="_blank" class="social_icon sm_' . $network .'">' . $text . '</a>' : '');
	return $to_return;
	
	}
add_shortcode('social_icon','spyr_tru_social_icon_shortcode');



/*** Columns */
function spyr_tru_column_shortcode($atts,$content,$tag) {
	
	extract(shortcode_atts(array('width' => 'one-half','first_column' => 'false','last_column' => 'false','class' => '','style' => ''),$atts));
	$to_return = '
<div class="column ' . $width . ($first_column == 'true' ? ' first' : '') . (!empty($class) ? ' ' . $class : '') . '"' . (!empty($style) ? ' style="' . $style . '"' : '') . '>' . $content . '</div>
' . ($last_column == "true" ? '<div class="clear"></div>' : '');
	return $to_return;
	
	}
add_shortcode('column','spyr_tru_column_shortcode');



/*** Divider */
function spyr_tru_divider_shortcode($atts) {
	
	extract(shortcode_atts(array('anchor_name' => ''),$atts));
	return '<hr class="divider"' . ($anchor_name <> '' ? ' id="' . $anchor_name . '"' : '') . ' />';
	
	}
add_shortcode('divider','spyr_tru_divider_shortcode');



/*** Book */
function spyr_tru_book_shortcode($atts,$content) {
	
	extract(shortcode_atts(array('book_title' => '','authors' => '','book_cover_url' => '','book_page_url' => '','anchor_name' => ''),$atts));
	$to_return = '
<div class="book" id="' . $anchor_name . '">
	<a href="' . $book_page_url . '"><img class="book_cover" src="' . $book_cover_url . '" alt="' . $book_title . '" width="177" /></a>
	<h3 class="book_title"><a href="' . $book_page_url . '">' . $book_title . '</a></h3>
	<div class="authors">' . $authors . '</div>
	<div class="book_content">' . $content . '</div>
	<div class="clear"></div>
	</div>';
	return $to_return;
	
	}
add_shortcode('book','spyr_tru_book_shortcode');



/*** Search Form */
function spyr_tru_search_form() {
	
	$to_return = '
<form class="spyr_tru_search_form" action="/" method="get">
	<input id="s" type="text" name="s" value="" />
	<input id="searchsubmit" type="submit" value="Search" />
	</form>';
	return $to_return;
	
	}
add_shortcode('search_form','spyr_tru_search_form');



/*** List All Posts */
function spyr_tru_list_posts_shortcode() {
	
	$the_query = new WP_Query(array('orderby'=>'title','order'=>'ASC','posts_per_page'=>'-1'));
	$to_return = '<ul class="archive_post_list">';
	while ($the_query->have_posts()) {
		$the_query->the_post();
		$to_return .= '	<li><a href="' . get_permalink() . '">' . get_the_title() . '</a></li>';
		}
	$to_return .= '	</ul>';
	wp_reset_postdata();
	return $to_return;
	
	}
add_shortcode('list_posts','spyr_tru_list_posts_shortcode');



/*** List Links */
function spyr_tru_list_links_shortcode($atts) {
	
	extract(shortcode_atts(array('category' => ''),$atts));
	$links = get_bookmarks(array('category_name' => $category));
	$to_return = '
<ul class="archive_post_list">';
	foreach ($links as $link) {
		$to_return .= '
	<li><a href="' . $link->link_url . '" target="' . $link->link_target . '">' . $link->link_name . '</a> (' . $link->link_description . ')</li>';
		}
	$to_return .= '
	</ul>';
	wp_reset_postdata();
	return $to_return;
	
	}
add_shortcode('list_links','spyr_tru_list_links_shortcode');



/*** Internal Page Nav */
function spyr_tru_internal_page_nav_shortcode($atts,$content) {
	
	$to_return = '
<div class="internal_page_nav">' . do_shortcode($content) . '</div>
<div class="internal_page_nav_fill"></div>';
	return $to_return;
	
	}
add_shortcode('internal_page_nav','spyr_tru_internal_page_nav_shortcode');



/*** Div */
function spyr_tru_div_shortcode($atts,$content) {
	
	extract(shortcode_atts(array('class' => ''),$atts));
	return '<div' . (!empty($class) ? ' class="' . $class . '"' : '') . '>' . do_shortcode($content) . '</div>';
	
	}
add_shortcode('div','spyr_tru_div_shortcode');



/*** Span */
function spyr_tru_span_shortcode($atts,$content) {
	
	extract(shortcode_atts(array('class' => ''),$atts));
	return '<span' . (!empty($class) ? ' class="' . $class . '"' : '') . '>' . do_shortcode($content) . '</span>';
	
	}
add_shortcode('span','spyr_tru_span_shortcode');



/*** Clear */
function spyr_tru_clear_shortcode() {
	
	return '<div class="clear"></div>';
	
	}
add_shortcode('clear','spyr_tru_clear_shortcode');




