<?php /***
Admin Functions

tru Theme
SPYR - https://SPYR.me

= WARNING =
DO NOT edit this file. If you have activated tru automatic updates via your tru Theme license key 
all changes will be overwritten upon update. To ensure changes are not overwritten, all 
modifications must happen via an extension plugin.
*/



/*** Track Active (SPYR) Themes / Plugins */
function tru_active_spyr_theme() {
	
	global $spyr_active_plugins;
	$spyr_active_plugins[] = 'tru';
	
	}
add_action('admin_init','tru_active_spyr_theme');



/*** Admin CSS */
function spyr_tru_admin_css() {
	
	wp_enqueue_style('tru-admin',SPYRTRU_URL. '/style-admin.css',false,SPYRTRU_VERSION);
	
	// Fix for Jetpack plugin script error
	wp_enqueue_script('underscore');
	
	}
add_action('admin_enqueue_scripts','spyr_tru_admin_css',20);



/*** Login CSS */
function spyr_tru_admin_login_css() {
	
	wp_enqueue_style('tru-login',SPYRTRU_URL . '/style-login.css',false,SPYRTRU_VERSION);
	
	}
add_action('login_init','spyr_tru_admin_login_css',20);



/*** Update Heading URL */
function spyr_tru_logo_url() {
	
	return home_url();
	
	}
add_filter('login_headerurl','spyr_tru_logo_url');



/*** Update Heading Title */
function spyr_tru_login_title() {
	
	return get_bloginfo('name','display');
	
	}
add_filter('login_headertitle','spyr_tru_login_title');



/*** Add tru Tutorials Menu Item */
function spyr_tru_tutorials_admin_menu_external() {
	
	global $submenu;
	$url = 'https://spyr.me/docs/tru/';
	$submenu['genesis'][] = array(__('tru Tutorials','tru'),'manage_options',$url);
	$submenu['SPYR'][] = array(__('tru Tutorials','tru'),'manage_options',$url);
	
	}
add_action('admin_menu','spyr_tru_tutorials_admin_menu_external',20);



/*** Add Custom Author Fields */
function spyr_tru_add_author_fields($user) {
	
	$social_urls = array(
		'twitter' => array(__('Twitter','tru'),get_user_meta($user->ID,'spyr_tru_twitter',true)),
		'facebook' => array(__('Facebook','tru'),get_user_meta($user->ID,'spyr_tru_facebook',true)),
		'gplus' => array(__('Google+','tru'),get_user_meta($user->ID,'spyr_tru_gplus',true)),
		'pinterest' => array(__('Pinterest','tru'),get_user_meta($user->ID,'spyr_tru_pinterest',true)),
		'instagram' => array(__('Instagram','tru'),get_user_meta($user->ID,'spyr_tru_instagram',true)),
		'bloglovin' => array(__('Bloglovin','tru'),get_user_meta($user->ID,'spyr_tru_bloglovin',true)),
		);
	$to_return = '
<h3>tru ' . __('Theme Options','tru') . '</h3>
<p><span class="description">' . __('Enter your social network URLs to have them appended to your essay taglines.','tru') . '</span></p>
<table class="form-table"><tbody>';
	foreach($social_urls as $network => $details) {
		$name_id = 'spyr_tru_' . $network;
		$to_return .= '
<tr>
	<th><label for="' . $name_id . '">' . $details[0] . ' ' . __('URL','tru') . '</label></th>
	<td><input type="text" name="' . $name_id . '" id="' . $name_id . '" value="' . $details[1] .'" class="regular-text"> <span class="description"></span></td>
	</tr>';
		}
	$to_return .= '
	</tbody></table>';
	echo $to_return;
	
	}
add_action('show_user_profile','spyr_tru_add_author_fields',40);
add_action('edit_user_profile','spyr_tru_add_author_fields',40);



/*** Save Custom Author Fields */
function spyr_tru_save_author_fields($user_id) {
	
	update_user_meta($user_id,'spyr_tru_twitter',$_POST['spyr_tru_twitter'],get_user_meta($user_id,'spyr_tru_twitter',true));
	update_user_meta($user_id,'spyr_tru_facebook',$_POST['spyr_tru_facebook'],get_user_meta($user_id,'spyr_tru_facebook',true));
	update_user_meta($user_id,'spyr_tru_gplus',$_POST['spyr_tru_gplus'],get_user_meta($user_id,'spyr_tru_gplus',true));
	update_user_meta($user_id,'spyr_tru_pinterest',$_POST['spyr_tru_pinterest'],get_user_meta($user_id,'spyr_tru_pinterest',true));
	update_user_meta($user_id,'spyr_tru_instagram',$_POST['spyr_tru_instagram'],get_user_meta($user_id,'spyr_tru_instagram',true));
	update_user_meta($user_id,'spyr_tru_bloglovin',$_POST['spyr_tru_bloglovin'],get_user_meta($user_id,'spyr_tru_bloglovin',true));
	
	}
add_action('personal_options_update','spyr_tru_save_author_fields');
add_action('edit_user_profile_update','spyr_tru_save_author_fields');



/*** Create Admin Page */
function tru_add_admin_page() {
	
	$menu_item = array(
		'name' => 'SPYR',
		'title' => __('tru Options','tru'),
		'slug' => 'tru',
		'function' => 'tru_admin_page_init'
		);
	spyr_admin_add_page($menu_item);
	
	/*$menu_item = array(
		'name' => 'SPYR',
		'title' => __('tru Tutorials','tru'),
		'slug' => 'tru_tutorials',
		'function' => 'tru_tutorials_init'
		);
	spyr_admin_add_page($menu_item);*/
	
	}
add_action('admin_menu','tru_add_admin_page',10);



/*** Admin Page Content Init */
function tru_admin_page_init() {
	
	spyr_admin_standard_page_wrapper(
		'tru',
		__('tru Theme Options','tru'),
		__('from','spyr') . ' <a href="https://spyr.me" target="_blank">SPYR</a>',
		true
		);
	
	}



/*** Add Fields to Options Page */
function spyr_tru_theme_options_page() {
	
	global $spyr_forms;
	echo '
	<div id="spyr_tru_theme_options" class="spyr_option">';
		
	$tabIndex = 50;
	
	$spyr_tru_options = get_option('spyr_tru_options');
	
	echo '<h3>' . __('Activate/Deactivate','tru') . '</h3>';
	echo $spyr_forms->get_checkboxes(array('checkboxes' => array(
		array('label' => __('Grayscale Images','tru'),'name' => 'grayscale','class' => 'medium','checked' => $spyr_tru_options['features']['grayscale']),
		array('label' => __('Infinite Scroll','tru'),'name' => 'infinite_scroll','class' => 'medium','checked' => $spyr_tru_options['features']['infinite_scroll']),
		array('label' => __('Vintage Design','tru'),'name' => 'original_design','class' => 'medium','checked' => $spyr_tru_options['features']['original_design']),
		),'input_name' => 'spyr_tru_features','tabIndex' => ++$tabIndex,'add_margin' => false)
		);
	echo $spyr_forms->get_note('<p>' . __('<strong>Grayscale Images:</strong> all images will be automatically converted to black and white<br /><strong>Infinite Scroll:</strong> the blog will dynamically load all posts until the oldest is reached<br /><strong>Vintage Design:</strong> use the original tru v1.0 design','tru') . '</p>',true);
	
	echo '<div class="divider"></div>';
	
	echo '<h3>' . __('(SPYR) Sliding Share Options','tru') . '</h3>';
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Share Text','tru'),'value' => $spyr_tru_options['slidingshare']['text'],'input_name' => 'spyr_tru_slidingshare_share_text','class' => 'regular-text','wrap_class' => 'slidingshare_text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_checkboxes(array('checkboxes' => array(
		array('label' => __('Facebook','tru'),'name' => 'facebook','class' => 'circle icon-facebook','checked' => isset($spyr_tru_options['slidingshare']['networks']['facebook'])),
		array('label' => __('Facebook Share','tru'),'name' => 'facebook_share','class' => 'circle icon-facebook','checked' => isset($spyr_tru_options['slidingshare']['networks']['facebook_share'])),
		array('label' => __('Twitter','tru'),'name' => 'twitter','class' => 'circle icon-twitter','checked' => isset($spyr_tru_options['slidingshare']['networks']['twitter'])),
		array('label' => __('Google+','tru'),'name' => 'gplus','class' => 'circle icon-gplus','checked' => isset($spyr_tru_options['slidingshare']['networks']['gplus'])),
		array('label' => __('Pinterest','tru'),'name' => 'pinterest','class' => 'circle icon-pinterest','checked' => isset($spyr_tru_options['slidingshare']['networks']['pinterest'])),
		array('label' => __('LinkedIn','tru'),'name' => 'linkedin','class' => 'circle icon-linkedin','checked' => isset($spyr_tru_options['slidingshare']['networks']['linkedin'])),
		array('label' => __('Weibo','tru'),'name' => 'weibo','class' => 'circle fa fa-weibo','checked' => isset($spyr_tru_options['slidingshare']['networks']['weibo'])),
		array('label' => __('Email','tru'),'name' => 'mail','class' => 'circle icon-mail','checked' => isset($spyr_tru_options['slidingshare']['networks']['mail']))
		),'input_name' => 'spyr_tru_slidingshare_networks','tabIndex' => ++$tabIndex,'add_margin' => true)
		);
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Your Twitter Username','tru'),'value' => $spyr_tru_options['slidingshare']['twitter']['via'],'input_name' => 'spyr_tru_slidingshare_twitter_via','class' => 'regular-text','wrap_class' => '','tabIndex' => ++$tabIndex,'add_margin' => true));
	echo '<h5>' . __('Visibility','tru') . '</h5>';
	echo $spyr_forms->get_checkboxes(array('checkboxes' => array(
		array('label' => __('Show on Posts','tru'),'name' => 'posts','class' => 'small','checked' => isset($spyr_tru_options['slidingshare']['show_on']['posts'])),
		array('label' => __('Show on Pages','tru'),'name' => 'pages','class' => 'small','checked' => isset($spyr_tru_options['slidingshare']['show_on']['pages'])),
		),'input_name' => 'spyr_tru_slidingshare_show_on','tabIndex' => ++$tabIndex,'add_margin' => true)
		);
	
	/*echo '<h5>' . __('Advanced Configuration','tru') . '</h5>';
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Facebook AppID','tru'),'value' => $spyr_tru_options['slidingshare']['facebook']['appid'],'input_name' => 'spyr_tru_slidingshare_facebook_appid','class' => 'regular-text','wrap_class' => 'slidingshare_appid','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_checkboxes(array('checkboxes' => array(
		array('label' => __('Open Graph Tags','tru'),'name' => 'opengraph','class' => 'spyr_tru_opengraph','checked' => isset($spyr_tru_options['slidingshare']['facebook']['opengraph'])),
		),'input_name' => 'spyr_tru_slidingshare_facebook_options','tabIndex' => ++$tabIndex,'add_margin' => true)
		);*/
	
	echo '<div class="clear"></div><div class="divider"></div>';
	
	echo '<h3>' . __('Header Options','tru') . '</h3>';
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('HTML Site Title','tru'),'value' => stripslashes(format_to_edit($spyr_tru_options['site_title'])),'input_name' => 'spyr_tru_site_title','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_note('<p>' . __('You have infinite flexibility with the HTML Site Title. For example, to create a two-toned site title format as follows:','tru') . ' <strong>&lt;span class="gray"&gt;tru&lt;/span&gt;theme</strong>' . '</p>',true);
	
	echo '<div class="divider"></div>';
	
	echo '<h3>' . __('Post Byline','tru') . '</h3>';
	echo $spyr_forms->get_checkboxes(array('checkboxes' => array(
		array('label' => __('Author','tru'),'name' => 'author','class' => 'small','checked' => isset($spyr_tru_options['content']['byline']['author'])),
		array('label' => __('Follow Links','tru'),'name' => 'follow_links','class' => 'small','checked' => isset($spyr_tru_options['content']['byline']['follow_links'])),
		array('label' => __('Date','tru'),'name' => 'date','class' => 'small','checked' => isset($spyr_tru_options['content']['byline']['date'])),
		array('label' => __('Comment Count','tru'),'name' => 'comment_count','class' => 'small','checked' => isset($spyr_tru_options['content']['byline']['comment_count'])),
		),'input_name' => 'spyr_tru_byline_features','tabIndex' => ++$tabIndex,'add_margin' => false)
		);
	echo $spyr_forms->get_note('<p>' . __('Toggle the values displayed in the byline of all blog posts.','tru') . '</p>',true);
	
	echo '<div class="divider"></div>';
	
	echo '<h3>' . __('Content Options','tru') . '</h3>';
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Post Navigation: Singular Text','tru'),'value' => (isset($spyr_tru_options['content']['post_nav_text']) ? $spyr_tru_options['content']['post_nav_text'] : __('Post','tru')),'input_name' => 'spyr_tru_post_nav_text','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Posts Navigation: Plural Text','tru'),'value' => (isset($spyr_tru_options['content']['posts_nav_text']) ? $spyr_tru_options['content']['posts_nav_text'] : __('Posts','tru')),'input_name' => 'spyr_tru_posts_nav_text','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_note('<p>' . __('Alter the naming convention of your posts. By default it will read <strong>Previous/Next Post</strong> and <strong>Previous/Next Posts</strong>, you may however prefer <strong>Previous/Next Essay</strong> and <strong>Previous/Next Essays</strong>.',true) . '</p>');

	echo '<div class="divider"></div>';
	
	echo '<h3>' . __('Blog Options','tru') . '</h3>';
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Feature Count','tru'),'value' => (isset($spyr_tru_options['blog']['feature_count']) ? $spyr_tru_options['blog']['feature_count'] : 1),'input_name' => 'spyr_tru_blog_feature_count','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_note('<p>' . __('The number of large, feature posts that will display on the blog. The remaining posts always display as teasers.<br /><strong>Note:</strong> This will not affect the Blog Page Template.',true) . '</p>');

	echo '<div class="divider"></div>';
	
	echo '<h3>' . __('Footer Options','tru') . '</h3>';
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Copyright Notice','tru'),'value' => stripslashes(format_to_edit($spyr_tru_options['copyright'])),'input_name' => 'spyr_tru_copyright','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_note('<p>' . __('If blank, defaults to:','tru') . ' <strong><em>&copy; ' . date('Y') . '</em></strong>' . '</p>',true);

	echo '<div class="divider"></div>';
	
	echo '<h3>' . __('Automatic Theme Updates','tru') . '</h3>';

	$key_status = NULL;
	if (isset($spyr_tru_options['license']['key'])) { $key_status = spyr_tru_check_license($spyr_tru_options['license']['key']); }
	echo (isset($key_status) ? '<div id="key_status" class="' . ($key_status == 'valid' ? 'icon-check' : 'icon-minus') . '">' : '');
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Your License Key','tru'),'value' => (isset($spyr_tru_options['license']['key']) ? $spyr_tru_options['license']['key'] : ''),'input_name' => 'spyr_tru_license_key','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo (isset($key_status) ? '<div class="clear"></div></div>' : '');
	echo ($key_status <> 'valid' ? $spyr_forms->get_note('<p>' . __('Your license key is required to enable automatic updates. This can be found in the email that you received after completing your purchase. If you cannot find your license key, <a href="https://spyr.me/contact" target="_blank">let us know</a>.','tru') . '</p>',true) : '');
	
	/*echo '<div class="divider"></div>';
	
	echo '<h3>' . __('Custom Favicon','tru') . '</h3>';
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Favicon URL','tru'),'value' => stripslashes(format_to_edit($spyr_tru_options['favicon'])),'input_name' => 'spyr_tru_favicon','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_note('<p>' . __('Upload your custom favicon to the Media Library, copy the <strong>File URL</strong> and paste above.','tru') . '</p>',true);
	
	echo '<div class="divider"></div>';
	
	echo '<h3>' . __('Custom Apple Touch (iOS) Icons','tru') . '</h3>';
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Retina iPad Icon URL (144x144)','tru'),'value' => stripslashes(format_to_edit($spyr_tru_options['apple_touch']['ipad_r'])),'input_name' => 'spyr_tru_apple_touch_ipad_r','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Retina iPhone Icon URL (114x114)','tru'),'value' => stripslashes(format_to_edit($spyr_tru_options['apple_touch']['iphone_r'])),'input_name' => 'spyr_tru_apple_touch_iphone_r','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('iPad Icon URL (72x72)','tru'),'value' => stripslashes(format_to_edit($spyr_tru_options['apple_touch']['ipad'])),'input_name' => 'spyr_tru_apple_touch_ipad','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('iPhone Icon URL (57x57)','tru'),'value' => stripslashes(format_to_edit($spyr_tru_options['apple_touch']['iphone'])),'input_name' => 'spyr_tru_apple_touch_iphone','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
	echo $spyr_forms->get_note('<p>' . __('Upload appropriately sized iOS Icons to the Media Library, copy each <strong>File URL</strong> and paste above. To remove the glow automatically added by iOS devices enable Precomposed below.<br /><br /><strong>What is an Apple Touch Icon?</strong> The icon used to represent your website when added to the Home screen on an iOS device.','tru') . '</p>',false);
	echo $spyr_forms->get_checkboxes(array('checkboxes' => array(
		array('label' => __('Precomposed','tru'),'name' => 'precomposed','class' => 'spyr_tru_apple_touch_precomposed','checked' => isset($spyr_tru_options['apple_touch']['precomposed'])),
		),'input_name' => 'spyr_tru_apple_touch_precomposed','tabIndex' => ++$tabIndex,'add_margin' => true)
		);*/

	
	// No Longer Necessary After WordPress SEO v1.5.5
	/*** Yoast WordPress SEO Plugin Options 
	if (defined('WPSEO_VERSION')) {
		echo '<div class="divider"></div>';
		
		echo '<h3>' . __('Yoast WordPress SEO Options','tru') . '</h3>';
		echo $spyr_forms->get_textbox(array('type' => 'text','label' => __('Title Separator','tru'),'value' => $spyr_tru_options['wpseo']['title_separator'],'input_name' => 'spyr_tru_title_separator','class' => 'regular-text','tabIndex' => ++$tabIndex,'add_margin' => false));
		echo $spyr_forms->get_note('<p>' . __('Manually select a Title Template separator (%%sep%%).','tru'),false) . '</p>';
		}*/
	
	echo '
		</div>';
	
	}
add_action('tru_content','spyr_tru_theme_options_page',20);



/*** Save Options */
function spyr_tru_theme_options_save() {
	
	/*** Licensing */
	$spyr_tru_options = get_option('spyr_tru_options');
	$activated = (isset($spyr_tru_options['license']['activated']) ? $spyr_tru_options['license']['activated'] : NULL);
	
	/* License Entered */
	if (!empty($_POST['spyr_tru_license_key'])) {
				
		/* New License Entered */
		if ($_POST['spyr_tru_license_key'] <> $spyr_tru_options['license']['key']) {
		
			/* Deactivate Current, If Active */
			if ($spyr_tru_options['license']['activated']) {
				$deactivate = spyr_tru_activate_deactivate_license('deactivate_license',$spyr_tru_options['license']['key']);
				}
			
			/* Activate Entered License */
			$activated = spyr_tru_activate_deactivate_license('activate_license',$_POST['spyr_tru_license_key']);
			if ($activated <> 'valid') {
				$activated = false;
				}
			}
		}
	
	/* License Removed */
	else {
		
		/* Deactivate Current, If Active */
		if ($activated == 'valid') {
			$deactivate = spyr_tru_activate_deactivate_license('deactivate_license',$spyr_tru_options['license']['key']);
			}
		$activated = NULL;
		}

	/* Invalid License Entered */
	if ($activated === false) {
		echo '<div class="error"><p>' . __('Oops, it looks like there\'s a problem with your license key. Please try again.','tru') . '</p></div>';
		}
	
	/*** Get Submitted Options */
	$spyr_tru_options = array(
		'features' => (isset($_POST['spyr_tru_features']) ? $_POST['spyr_tru_features'] : NULL),
		'site_title' => (!empty($_POST['spyr_tru_site_title']) ? $_POST['spyr_tru_site_title'] : NULL),
		'favicon' => (!empty($_POST['spyr_tru_favicon']) ? $_POST['spyr_tru_favicon'] : NULL),
		'apple_touch' => array(
			'ipad_r' => (!empty($_POST['spyr_tru_apple_touch_ipad_r']) ? $_POST['spyr_tru_apple_touch_ipad_r'] : NULL),
			'iphone_r' => (!empty($_POST['spyr_tru_apple_touch_iphone_r']) ? $_POST['spyr_tru_apple_touch_iphone_r'] : NULL),
			'ipad' => (!empty($_POST['spyr_tru_apple_touch_ipad']) ? $_POST['spyr_tru_apple_touch_ipad'] : NULL),
			'iphone' => (!empty($_POST['spyr_tru_apple_touch_iphone']) ? $_POST['spyr_tru_apple_touch_iphone'] : NULL),
			'precomposed' => $_POST['spyr_tru_apple_touch_precomposed']
			),
		'content' => array(
			'byline' => (isset($_POST['spyr_tru_byline_features']) ? $_POST['spyr_tru_byline_features'] : NULL),
			'post_nav_text' => (!empty($_POST['spyr_tru_post_nav_text']) ? $_POST['spyr_tru_post_nav_text'] : __('Post','tru')),
			'posts_nav_text' => (!empty($_POST['spyr_tru_posts_nav_text']) ? $_POST['spyr_tru_posts_nav_text'] : __('Posts','tru'))
			),
		'blog' => array(
			'feature_count' => (isset($_POST['spyr_tru_blog_feature_count']) && is_numeric($_POST['spyr_tru_blog_feature_count']) ? $_POST['spyr_tru_blog_feature_count'] : 1)
			),
		'slidingshare' => array(
			'text' => $_POST['spyr_tru_slidingshare_share_text'],
			'networks' => (isset($_POST['spyr_tru_slidingshare_networks']) ? $_POST['spyr_tru_slidingshare_networks'] : NULL),
			'facebook' => array(
				'appid' => (!empty($_POST['spyr_tru_slidingshare_facebook_appid']) ? $_POST['spyr_tru_slidingshare_facebook_appid'] : NULL),
				'opengraph' => $_POST['spyr_tru_slidingshare_facebook_options'],
				),
			'twitter' => array(
				'via' => (!empty($_POST['spyr_tru_slidingshare_twitter_via']) ? ltrim($_POST['spyr_tru_slidingshare_twitter_via'],'@') : NULL)
				),
			'show_on' => (isset($_POST['spyr_tru_slidingshare_show_on']) ? $_POST['spyr_tru_slidingshare_show_on'] : NULL)
			),
		'copyright' => (!empty($_POST['spyr_tru_copyright']) ? $_POST['spyr_tru_copyright'] : NULL),
		'license' => array(
			'key' => (!empty($_POST['spyr_tru_license_key']) ? trim(ltrim($_POST['spyr_tru_license_key'],'tru: ')) : NULL),
			'activated' => $activated
			),
		'wpseo' => array(
			'title_separator' => (!empty($_POST['spyr_tru_title_separator']) ? $_POST['spyr_tru_title_separator'] : NULL)
			)
		);
	
	/*** Update Option Array */
	update_option('spyr_tru_options',$spyr_tru_options);
	
	}
add_action('tru_save','spyr_tru_theme_options_save',20);



/*** FAQ Content Init */
function tru_tutorials_init() {
	
	spyr_admin_standard_page_wrapper(
		'tru_tutorials',
		__('tru Theme Tutorials','tru'),
		__('from','spyr') . ' <a href="https://spyr.me" target="_blank">SPYR</a>',
		false
		);
	
	}



/*** FAQ */
function spyr_tru_theme_faq_page() {
	
	$url = 'http://by.spyr.me/tru/tutorials';
	$faq_page = wp_remote_get($url);
	
	if (is_wp_error($faq_page)) {
		$error_message = $faq_page->get_error_message();
		echo '<p style="text-align:center;">' . __('Uh oh, something went wrong. Please try again.<br />Error: ','tru') . $error_message . '</p>';
		}
	else {
		echo $faq_page['body'];
		}
	
	}
add_action('tru_tutorials_content','spyr_tru_theme_faq_page',20);



/*** Upgrade tru Options */
function tru_upgrade() {
	
	$spyr_tru_version = get_option('spyr_tru_version');
	
	// v1.2: Add Byline Options - Default Author & Follow Links
	if (!empty($spyr_tru_version) && version_compare($spyr_tru_version,'1.2','<')) {
		$spyr_tru_options = get_option('spyr_tru_options');
		$spyr_tru_options['content']['byline']['author'] = $spyr_tru_options['content']['byline']['follow_links'] = true;
		update_option('spyr_tru_options',$spyr_tru_options);
		}
	
	// v1.3.5: Add (SPYR) Sliding Social Page/Post Toggles
	if (!empty($spyr_tru_version) && version_compare($spyr_tru_version,'1.3.5','<')) {
		$spyr_tru_options = get_option('spyr_tru_options');
		$spyr_tru_options['slidingshare']['show_on']['posts'] = $spyr_tru_options['slidingshare']['show_on']['pages'] = true;
		update_option('spyr_tru_options',$spyr_tru_options);
		}
	
	// v1.5: Add (SPYR) Sliding Social Page/Post Toggles
	if (!empty($spyr_tru_version) && version_compare($spyr_tru_version,'1.5','<')) {
		$spyr_tru_options = get_option('spyr_tru_options');
		$spyr_tru_options['features']['original_design'] = true;
		$spyr_tru_options['blog']['feature_count'] = 1;
		update_option('spyr_tru_options',$spyr_tru_options);
		}
	
	// Mark Upgrade Complete
	if (version_compare($spyr_tru_version,SPYRTRU_VERSION,'<')) {
		update_option('spyr_tru_version',SPYRTRU_VERSION);
		}
		
	}
add_action('admin_init','tru_upgrade',20);




