<?php /***
Content

tru Theme
SPYR - https://SPYR.me

= WARNING =
DO NOT edit this file. If you have activated tru automatic updates via your tru Theme license key 
all changes will be overwritten upon update. To ensure changes are not overwritten, all 
modifications must happen via an extension plugin.
*/



/*** Remove Edit Link */
add_filter('genesis_edit_post_link','__return_false');



/*** Feature Area Widget */
genesis_register_sidebar(array(
	'id'=>'feature-area',
	'name'=>__('Feature Area','tru'),
	'description' => __('This is the area immediately following the header.','tru')
	));

function spyr_tru_feature_area() {
	
	if (!is_404()) {
		genesis_widget_area('feature-area',array('before'=>'<div class="feature-area widget-area">','after'=>'</div>'));
		}
	
	}
add_action('genesis_before_content_sidebar_wrap','spyr_tru_feature_area');



/*** Post Byline */
function spyr_tru_post_info($post_info) {
	
	global $template;
	$spyr_tru_options = get_option('spyr_tru_options');
	
	if ('download' != get_post_type() && isset($spyr_tru_options['content']['byline'])) {
		global $post;
		
		$guest_essay = $post_info = $follow_anchors = '';
		
		// Add Author
	    if (isset($spyr_tru_options['content']['byline']['author'])) {
	    	
	    	$post_info .= '<span class="author_wrap">';
	    	
			// If Contributor, label the post as a Guest Essay
		    if (get_the_author_meta('user_level') == 1) {
		    	$post_info .= __('Guest Essay','tru') . ' ';
		    	}
		    $post_info .= 'By [post_author_link]</span>';
		    }
	    
	    // Add Social Networks
	    if (isset($spyr_tru_options['content']['byline']['follow_links'])) {
		    $social_urls = array(
				'twitter' => array('name' => 'Twitter','url' => get_user_meta($post->post_author,'spyr_tru_twitter',true)),
				'facebook' => array('name' => 'Facebook','url' => get_user_meta($post->post_author,'spyr_tru_facebook',true)),
				'gplus' => array('name' => 'Google+','url' => get_user_meta($post->post_author,'spyr_tru_gplus',true)),
				'pinterest' => array('name' => 'Pinterest','url' => get_user_meta($post->post_author,'spyr_tru_pinterest',true)),
				'instagram' => array('name' => 'Instagram','url' => get_user_meta($post->post_author,'spyr_tru_instagram',true)),
				'bloglovin' => array('name' => 'Bloglovin','url' => get_user_meta($post->post_author,'spyr_tru_bloglovin',true)),
				);
			$follow_anchors = '';
			foreach ($social_urls as $key => $network) {
				if (!empty($network['url'])) {
					if ($follow_anchors <> '') { $follow_anchors .= ', '; }
					$follow_anchors .= '<a href="' . $network['url'] . '" target="_blank">' . $network['name'] . '</a>';
					}
				}
			if (!empty($follow_anchors)) {
				$post_info .= (!empty($post_info) ? ' &middot; ' : '') . '<span class="follow_links">' . __('Follow:','tru') . ' ' . $follow_anchors . '</span>';
				}
			}
		
		if (!empty($post_info) && empty($follow_anchors) && (isset($spyr_tru_options['content']['byline']['date']) || isset($spyr_tru_options['content']['byline']['comment_count']))) {
			$post_info .= ' &middot; ';
			}
		
		// Add Date / Comment Count
		if (isset($spyr_tru_options['content']['byline']['date']) || isset($spyr_tru_options['content']['byline']['comment_count'])) {
			$post_info .= '<span class="date_comment">';
			
			// Add Date
			if (isset($spyr_tru_options['content']['byline']['date'])) {
				$post_info .= '[post_date format="F j, Y"]' . (isset($spyr_tru_options['content']['byline']['comment_count']) ? ' &middot; ' : '');
				}
			
			// Add Comment Count
			if (isset($spyr_tru_options['content']['byline']['comment_count'])) {
				$post_info .= '[post_comments zero="0 ' . __('Comments','tru') . '" one="1 ' . __('Comment','tru') . '" more="% ' . __('Comments','tru') . '"]';
				}
			$post_info .= '</span>';
			}
		
		return $post_info;
		}
	else {
		return false;
		}
	
	}
add_filter('genesis_post_info','spyr_tru_post_info');



/*** Remove After Post Byline */
remove_action('genesis_entry_footer','genesis_post_meta');



/*** Add Image Sizes */
add_image_size('tru-feature-area',410,280,true);
add_image_size('tru-post-retina',1000,9999,false);
add_image_size('tru-post',500,9999,false);
add_image_size('tru-rss-post',500,9999,false);
add_image_size('tru-teaser-post-retina',460,460,true);
add_image_size('tru-teaser-post',230,230,true);



/*** Add Post Image */
function spyr_tru_add_post_image() {
	global $post;
	echo (!is_singular() ? '<a href="' . get_permalink() . '" class="wp-post-image-anchor"' . tru_nofollow() . '>' : '') . get_the_post_thumbnail($post->ID,'tru-post',false) . (!is_singular() ? '</a>' : '');
	}
add_action('genesis_entry_header','spyr_tru_add_post_image',20);

function spyr_tru_add_teaser_post_image() {
	global $post;
	$to_return = '';
	if (has_post_thumbnail()) { $to_return = '<a href="' . get_permalink() . '" class="wp-post-image-anchor"' . tru_nofollow() . '>' . get_the_post_thumbnail($post->ID,'tru-teaser-post') . '</a>'; }
	echo $to_return;
	}



/*** Add Post Image To RSS */
function spyr_tru_insert_rss_thumbnail($content) {
	global $post;
	if (has_post_thumbnail($post->ID)) { $content = '<div style="margin:0 0 10px 0;text-align:center;">' . get_the_post_thumbnail($post->ID,'tru-rss-post') . '</div>' . $content; }
	return $content;
	}
add_filter('the_excerpt_rss','spyr_tru_insert_rss_thumbnail');
add_filter('the_content_feed','spyr_tru_insert_rss_thumbnail');



/*** Add Sliding Share */
function spyr_tru_add_spyr_slidingshare() {
	
	global $spyr_slidingshare;
	
	if (!is_home() && !is_archive()) {
		$spyr_tru_options = get_option('spyr_tru_options');
		if ((is_single() && isset($spyr_tru_options['slidingshare']['show_on']['posts'])) || (is_page() && isset($spyr_tru_options['slidingshare']['show_on']['pages']))) {
			if (isset($spyr_tru_options['slidingshare']['networks'])) {
				$spyr_slidingshare->do_widget();
				}
			}
		}
	
	}
add_action('genesis_after_entry_content','spyr_tru_add_spyr_slidingshare',20);



/*** Sliding Share Text */
function spyr_tru_slidingshare_text() {
	$spyr_tru_options = get_option('spyr_tru_options');
	return $spyr_tru_options['slidingshare']['text'];
	}
add_filter('spyr_slidingshare_text','spyr_tru_slidingshare_text');



/*** Sliding Share Show/Hide & Add data-via */
function spyr_tru_slidingshare_show() {
	global $spyr_slidingshare;
	$spyr_tru_options = get_option('spyr_tru_options');
	
	/*** Add data-via */
	if (isset($spyr_tru_options['slidingshare']['twitter']['via'])) {
		$spyr_slidingshare_options = array(
		'twitter' => array(
			'name' => 'Twitter',
			'widget' => '<a href="https://twitter.com/share" class="twitter-share-button" data-url="[permalink]" data-text="[post_title] | [site_name]" data-via="' . $spyr_tru_options['slidingshare']['twitter']['via'] . '">Tweet</a>'
			)
		);
		$spyr_slidingshare->update_buttons($spyr_slidingshare_options);
		}
	
	$spyr_slidingshare->hide_all();
	$spyr_slidingshare->show($spyr_tru_options['slidingshare']['networks']);
	if (!isset($spyr_tru_options['slidingshare']['networks'])) {
		remove_action('genesis_after_post_content','spyr_tru_add_spyr_slidingshare',20);
		}
	}
add_action('init','spyr_tru_slidingshare_show');



/*** Remove [...] From Excerpt */
function spyr_tru_trim_excerpt($text) {
	
	return rtrim($text,'[&hellip;]') . '&hellip;';
	
	}
add_filter('get_the_excerpt','spyr_tru_trim_excerpt');



/*** Adjust Blog Template Read More */
function spyr_tru_read_more_link() {
	
	return '<a href="' . get_permalink() . '" class="more-link"' . tru_nofollow() . '>' . __('More','tru') . ' <i>+</i></a>';
	
	}
add_filter('the_content_more_link','spyr_tru_read_more_link');
add_filter('get_the_content_more_link','spyr_tru_read_more_link');



/*** Excerpt Length */
function spyr_tru_excerpt_length($length) {
	
	return 30;
	
	}
add_filter('excerpt_length','spyr_tru_excerpt_length',999);



/*** Blog Nav */
function spyr_tru_older_link_text() {
	$spyr_tru_options = get_option('spyr_tru_options');
	$olderlink = '&laquo; ' . __('Previous','tru') . ' ' . (isset($spyr_tru_options['content']['posts_nav_text']) ? $spyr_tru_options['content']['posts_nav_text'] : __('Posts','tru'));
	return $olderlink;
	}
add_filter('genesis_prev_link_text','spyr_tru_older_link_text');

function spyr_tru_newer_link_text() {
	$spyr_tru_options = get_option('spyr_tru_options');
	$newerlink = __('Next','tru') . ' ' . (isset($spyr_tru_options['content']['posts_nav_text']) ? $spyr_tru_options['content']['posts_nav_text'] : __('Posts','tru')) . '  &raquo;';
	return $newerlink;
	}
add_filter('genesis_next_link_text','spyr_tru_newer_link_text');



/*** Retina Sized Box Author Avatars */
function spyr_tru_author_box_gravatar_size($size) {
	return '96';
	}
add_filter('genesis_author_box_gravatar_size','spyr_tru_author_box_gravatar_size');



/*** Home Page Loop */
function spyr_tru_homepage_loop() {
	
	global $spyr_slidingshare,$wp_query;
	$spyr_tru_options = get_option('spyr_tru_options');
	$page = get_query_var('paged');
	
	$feature_count = apply_filters('spyr_tru_blog_feature_count',(isset($spyr_tru_options['blog']['feature_count']) ? $spyr_tru_options['blog']['feature_count'] : 1));
	$count = 0;
	if (have_posts()) {
		while (have_posts()) {
			the_post();
			$spyr_tru_is_feature = (++$count <= $feature_count && (!is_paged() || (is_paged() && ++$count + $page * $my_query->max_num_pages < $feature_count)) ? true : false);
			if (!$spyr_tru_is_feature) {
				remove_action('genesis_before_entry_content','genesis_post_info');
				remove_action('genesis_entry_header','spyr_tru_add_post_image',20);
				add_action('genesis_entry_header','spyr_tru_add_teaser_post_image',1);
				}
			do_action('genesis_after_entry');
			echo '
<article ' . ($spyr_tru_is_feature ? 'class="' . implode(' ',get_post_class('post-feature',get_the_ID())) . '"' : 'class="' . implode(' ',get_post_class('post-teaser',get_the_ID())) . '"') . '>';
			do_action('genesis_entry_header');
			do_action('genesis_before_entry_content');
			echo '
	<div class="entry-content">
		' . ($spyr_tru_is_feature ? apply_filters('the_content',get_the_content()) : '<p>' . get_the_excerpt() . '</p>' . '<a href="' . get_permalink() . '" class="more-link"' . tru_nofollow() . '>' . __('More','tru') . ' <i>+</i></a>') . '
		</div>';
			do_action('genesis_after_entry_content');
			do_action('genesis_entry_footer');
			echo '
		' . ($spyr_tru_is_feature && isset($spyr_tru_options['slidingshare']['show_on']['posts']) && isset($spyr_tru_options['slidingshare']['networks']) ? $spyr_slidingshare->get_widget() : '') . '
	</article>';
			if ($spyr_tru_is_feature) {
				do_action('genesis_after_feature_entry');
				}
			}
		}
	do_action('genesis_after_endwhile');
	
	}



/*** Category Archive Title */
function spyr_tru_add_archive_title() {
	if (is_category() || is_tag() || is_tax()) {
		if (get_query_var('paged')) { return; }
		echo '
<div id="archive_title_area">
	<h1 class="entry-title">' . single_term_title('',false) . '</h1>
	' . term_description() . '
	</div>';
		}
	}
add_action('genesis_before_loop','spyr_tru_add_archive_title',20);



