<?php /***
Head Functions

tru Theme
SPYR - https://SPYR.me

= WARNING =
DO NOT edit this file. If you have activated tru automatic updates via your tru Theme license key 
all changes will be overwritten upon update. To ensure changes are not overwritten, all 
modifications must happen via an extension plugin.
*/



/*** Force CSS Refresh On Update */
function spyr_tru_force_stylesheet_refresh($stylesheet_uri) {
	
	return add_query_arg('v',filemtime(get_stylesheet_directory() . '/style.css' ),$stylesheet_uri);
	
	}
add_filter('stylesheet_uri','spyr_tru_force_stylesheet_refresh');



/*** Mobile Viewport Meta */
function spyr_tru_mobile_viewport_meta() {
	
	?>
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0" />
<?php
	
	}
add_action('wp_head','spyr_tru_mobile_viewport_meta');



/*** Custom Favicon
function spyr_tru_favicon($url) {
	
	$spyr_tru_options = get_option('spyr_tru_options');
	if (isset($spyr_tru_options['favicon'])) {
		return $spyr_tru_options['favicon'];
		}
	else {
		return $url;
		}
	 
	}
add_filter('genesis_favicon_url','spyr_tru_favicon'); */



/*** iOS Meta Tags
function spyr_tru_apple_touch_icons() {
	
	$spyr_tru_options = get_option('spyr_tru_options');
	$precomposed = (isset($spyr_tru_options['apple_touch']['precomposed']) ? '-precomposed' : '');
	?>
<link rel="apple-touch-icon<?php echo $precomposed; ?>" sizes="144x144" href="<?php echo (isset($spyr_tru_options['apple_touch']['ipad_r']) ? $spyr_tru_options['apple_touch']['ipad_r'] : get_bloginfo('stylesheet_directory') . '/images/apple-ipad-r.png'); ?>" />
<link rel="apple-touch-icon<?php echo $precomposed; ?>" sizes="114x114" href="<?php echo (isset($spyr_tru_options['apple_touch']['iphone_r']) ? $spyr_tru_options['apple_touch']['iphone_r'] : get_bloginfo('stylesheet_directory') . '/images/apple-iphone-r.png'); ?>" />
<link rel="apple-touch-icon<?php echo $precomposed; ?>" sizes="72x72" href="<?php echo (isset($spyr_tru_options['apple_touch']['ipad']) ? $spyr_tru_options['apple_touch']['ipad'] : get_bloginfo('stylesheet_directory') . '/images/apple-ipad.png'); ?>" />
<link rel="apple-touch-icon<?php echo $precomposed; ?>" sizes="57x57" href="<?php echo (isset($spyr_tru_options['apple_touch']['iphone']) ? $spyr_tru_options['apple_touch']['iphone'] : get_bloginfo('stylesheet_directory') . '/images/apple-iphone.png'); ?>" />
<?php
	
	}
add_action('wp_head','spyr_tru_apple_touch_icons'); */



/*** Open Graph *
function spyr_tru_opengraph() {
	
	global $spyr_functions;
	$spyr_tru_options = get_option('spyr_tru_options');
	if (isset($spyr_tru_options['slidingshare']['facebook']['opengraph'])) {
		$args = array(
			'facebook_appid' => $spyr_tru_options['slidingshare']['facebook']['appid']
			);
		$spyr_functions->do_opengraph($args);
		}
	
	}
add_action('wp_head','spyr_tru_opengraph',20);



/*** Enqueue Scripts */
function spyr_tru_enqueue_scripts() {
	
	$theme_dir = get_bloginfo('stylesheet_directory');
	$spyr_tru_options = get_option('spyr_tru_options');
		
	/*** Remove Default Superfish */
	if (genesis_superfish_enabled()) {
		wp_dequeue_script('superfish');
		wp_dequeue_script('superfish-args');
		}
	
	/*** Add Script and Fonts */
	wp_enqueue_script('tru',$theme_dir . '/includes/js/tru.js',array('jquery'),SPYRTRU_VERSION,true);
	if (isset($spyr_tru_options['features']['infinite_scroll'])) {
		wp_enqueue_script('tru-infinite-scroll',$theme_dir . '/includes/js/infinite_scroll.js',array('jquery'),SPYRTRU_VERSION,true);
		}
	if (isset($spyr_tru_options['features']['original_design'])) {
		wp_enqueue_style('tru-fonts','//fonts.googleapis.com/css?family=Open+Sans:300,400italic,400,600,700|Rokkitt',false,SPYRTRU_VERSION);
		}
	else {
		wp_enqueue_style('tru-fonts','//fonts.googleapis.com/css?family=Lato:400,400italic,700|Open+Sans:300,700|Rokkitt',false,SPYRTRU_VERSION);
		}
	
	}
add_action('wp_enqueue_scripts','spyr_tru_enqueue_scripts');



/*** Add (SPYR) Icons */
function spyr_tru_add_spyricons() {
	
	?>
<style type="text/css">@font-face { font-family:'SPYR-Icons';src:url('<?php echo SPYRTRU_URL; ?>/includes/lib/spyr_icons/SPYR-Icons.eot');src:url('<?php echo SPYRTRU_URL; ?>/includes/lib/spyr_icons/SPYR-Icons.eot?#iefix') format('embedded-opentype'),url('<?php echo SPYRTRU_URL; ?>/includes/lib/spyr_icons/SPYR-Icons.svg#SPYR-Icons') format('svg'),url('<?php echo SPYRTRU_URL; ?>/includes/lib/spyr_icons/SPYR-Icons.woff') format('woff'),url('<?php echo SPYRTRU_URL; ?>/includes/lib/spyr_icons/SPYR-Icons.ttf') format('truetype');font-style:normal;font-weight:normal; }</style>
<?php
	
	}
add_action('wp_head','spyr_tru_add_spyricons',20);
add_action('admin_head','spyr_tru_add_spyricons',20);



/*** Init Asynchronous Facebook/Pinterest */
function spyr_tru_init_facebook() {
	
	global $spyr_slidingshare;
	$spyr_tru_options = get_option('spyr_tru_options');
	$args = array(
		'networks' => $spyr_tru_options['slidingshare']['networks']
		);
	/*$args = array(
		'networks' => $spyr_tru_options['slidingshare']['networks'],
		'facebook_appid' => $spyr_tru_options['slidingshare']['facebook']['appid']
		);*/
	echo $spyr_slidingshare->get_scripts($args);
	
	}
add_action('wp_head','spyr_tru_init_facebook');



/*** Add Grayscale Body Class */
function spyr_tru_body_class($classes) {
	
	global $post,$template;
	
	// SPYR Options Page
	$spyr_tru_options = get_option('spyr_tru_options');
	if (isset($spyr_tru_options['features']['grayscale'])) { $classes[] = 'tru-grayscale'; }
	if (!isset($spyr_tru_options['features']['original_design'])) { $classes[] = 'v1_5'; }
	if (isset($spyr_tru_options['features']['infinite_scroll'])) { $classes[] = 'infinite-scroll'; }
	
	return $classes;
	
	}
add_filter('body_class','spyr_tru_body_class');



