<?php /***
Head Functions

tru Theme
SPYR - https://SPYR.me

= WARNING =
DO NOT edit this file. If you have activated tru automatic updates via your tru Theme license key 
all changes will be overwritten upon update. To ensure changes are not overwritten, all 
modifications must happen via an extension plugin.
*/



/*** Header Image */
function spyr_tru_header_image() {
	
	global $wp_version;
	if (version_compare($wp_version,'3.4','>=')) {
		$args = array(
			'default-image' => '',
			'random-default' => false,
			'width' => 0,
			'height' => 0,
			'flex-height' => true,
			'flex-width' => true,
			'default-text-color' => '',
			'header-text' => false,
			'uploads' => true,
			'wp-head-callback' => '',
			'admin-head-callback' => '',
			'admin-preview-callback' => '',
			);
		add_theme_support('custom-header',$args);
		}
	
	}
add_action('init','spyr_tru_header_image');



/*** Remove Genesis' Automatic Header CSS Placement */
remove_action('wp_head','genesis_custom_header_style');



/*** Custom Site Title/Custom Header */
function spyr_tru_custom_site_title() {
	
	$spyr_tru_options = get_option('spyr_tru_options');
	if (!get_header_image() && !empty($spyr_tru_options['site_title'])) {
		echo '<div class="site-title"><a href="' . trailingslashit(home_url()) . '" title="' . esc_attr(get_bloginfo('name')) . '">' . stripslashes($spyr_tru_options['site_title']) . '</a></div>';
		}
	else if (get_header_image()) {
		echo '<div id="title_image"><a href="' . trailingslashit(home_url()) . '" title="' . esc_attr(get_bloginfo('name')) . '"><img src="' . esc_url(get_header_image()) . '" title="' . esc_attr(get_bloginfo('name')) . '" /></a><style>#title { display:none; }</style></div>';
		}
	
	}
add_action('genesis_site_title','spyr_tru_custom_site_title');



/*** Init Custom Site Title */
function spyr_tru_custom_site_title_init() {
	
	$spyr_tru_options = get_option('spyr_tru_options');
	if (!get_header_image() && !empty($spyr_tru_options['site_title'])) {
		remove_action('genesis_site_title','genesis_seo_site_title');
		}
	
	}
add_action('init','spyr_tru_custom_site_title_init');



