<?php /***
Widgets

tru Theme
SPYR - https://SPYR.me

= WARNING =
DO NOT edit this file. If you have activated tru automatic updates via your tru Theme license key 
all changes will be overwritten upon update. To ensure changes are not overwritten, all 
modifications must happen via an extension plugin.
*/



/*** Two Column Widget */
class SPYRtru_Two_Column_Widget extends WP_Widget {


	public function __construct() {
		$widget_ops = array('classname' => 'widget_spyr_tru_twocolumn','description' => __('Two column widget for use in the Feature Area.','tru'));
		$control_ops = array('width' => 400,'height' => 350);
		parent::__construct('spyr_tru_twocolumn',__('(tru) Two Column Text','tru'),$widget_ops,$control_ops);
		}


	function widget($args,$instance) {
		extract($args);
		//$spyr_tru_options = get_option('spyr_tru_options');
		$spyr_tru_options = get_theme_mod('spyr_tru_options');
		$to_return = '
' . $before_widget . '
<div class="column one-half first' . (/*isset($spyr_tru_options['features']['original_design'])*/ $spyr_tru_options['features']['original_design'] ? ' original' : '') . '">' . ($instance['filter'] ? do_shortcode(wpautop($instance['left_column'])) : do_shortcode($instance['left_column'])) . '</div>
<div class="column one-half last' . (/*isset($spyr_tru_options['features']['original_design'])*/ $spyr_tru_options['features']['original_design'] ? ' original' : '') . '">' . ($instance['filter'] ? do_shortcode(wpautop($instance['right_column'])) : do_shortcode($instance['right_column'])) . '</div>
<div class="clear"></div>
' . $after_widget;
		echo $to_return;
		}


	function update($new_instance,$old_instance) {
		$instance = $old_instance;
		if (current_user_can('unfiltered_html')) {
			$instance['left_column'] =  $new_instance['left_column'];
			$instance['right_column'] =  $new_instance['right_column'];
			}
		else {
			$instance['left_column'] = stripslashes(wp_filter_post_kses($new_instance['left_column']));
			$instance['right_column'] = stripslashes(wp_filter_post_kses($new_instance['right_column']));
			}
		$instance['filter'] = isset($new_instance['filter']);
		return $instance;
		}


	function form($instance) {
		$instance = wp_parse_args((array) $instance,array('title' => '','text' => ''));
		$title = strip_tags($instance['title']);
		$left_column = format_to_edit($instance['left_column']);
		$right_column = format_to_edit($instance['right_column']);
		
		$to_return = '
<p>
	<label for="' . $this->get_field_id('left_column') . '">' . __('Left Column:','tru') . '</label>
	<textarea class="widefat" rows="6" cols="20" id="' . $this->get_field_id('left_column') . '" name="' . $this->get_field_name('left_column') . '">' . $left_column . '</textarea>
	<span class="widget_inline_tip">' . __('Image Tag: &lt;img src="INSERTYOURIMAGEURLHERE" alt="Image Title Here" /&gt;','tru') . '</span>
	</p>
<p>
	<label for="' . $this->get_field_id('right_column') . '">' . __('Right Column:','tru') . '</label>
	<textarea class="widefat" rows="6" cols="20" id="' . $this->get_field_id('right_column') . '" name="' . $this->get_field_name('right_column') . '">' . $right_column . '</textarea>
	</p>
<p>
	<input id="' . $this->get_field_id('filter') . '" name="' . $this->get_field_name('filter') . '" type="checkbox" ' . checked(isset($instance['filter']) ? $instance['filter'] : 0,true,false) . ' />&nbsp;<label for="' . $this->get_field_id('filter') . '">' . __('Automatically add paragraphs.') . '</label>
	</p>';
		echo $to_return;
		}
	}

add_action('widgets_init',create_function('','return register_widget("SPYRtru_Two_Column_Widget");'));








/*** Notify Bar Widget */
class SPYRtru_Notify_Bar_Widget extends WP_Widget {


	public function __construct() {
		$widget_ops = array('classname' => 'notify_bar','description' => __('The Notify Bar for use at the top of the Feature Area.','tru'));
		$control_ops = array('width' => 400,'height' => 350);
		parent::__construct('spyr_tru_notifybar',__('(tru) Notify Bar','tru'),$widget_ops,$control_ops);
		}


	function widget($args,$instance) {
		extract($args);
		$to_return = '
' . $before_widget . do_shortcode($instance['text']) . $after_widget;
		echo $to_return;
		}


	function update($new_instance,$old_instance) {
		$instance = $old_instance;
		if (current_user_can('unfiltered_html')) {
			$instance['text'] =  $new_instance['text'];
			}
		else {
			$instance['text'] = stripslashes(wp_filter_post_kses($new_instance['text']));
			}
		return $instance;
		}


	function form($instance) {
		$instance = wp_parse_args((array) $instance,array('title' => '','text' => ''));
		$text = format_to_edit($instance['text']);
		
		$to_return = '
<p>
	<label for="' . $this->get_field_id('text') . '">' . __('Text:','tru') . '</label>
	<textarea class="widefat" rows="2" cols="20" id="' . $this->get_field_id('text') . '" name="' . $this->get_field_name('text') . '">' . $text . '</textarea>
	</p>';
		echo $to_return;
		}
	}

add_action('widgets_init',create_function('','return register_widget("SPYRtru_Notify_Bar_Widget");'));








/*** Subscribe/Social Widget */
class SPYRtru_Subscribe_Social_Widget extends WP_Widget {


	public function __construct() {
		
		$widget_ops = array(
			'classname' => 'feature-area-bottom tru_subscribe_social',
			'description' => __('Subscribe & Social widget for the Feature Area.','tru')
			);
		$control_ops = array(
			'width' => 400,
			'height' => 350
			);
		parent::__construct(
			'spyr_tru_subscribesocial',
			__('(tru) Subscribe & Social','tru'),
			$widget_ops,
			$control_ops
			);
		
		}


	function widget($args,$instance) {
		
		extract($args);
		
		echo $before_widget;
		$has_subscribe = false;
		echo '
<div class="tru_subscribesocial_wrap' . (empty($instance['form_action']) || empty($instance['email_textbox_name']) ? ' no-subscribe' : '') . '">';
		if (!empty($instance['form_action']) && !empty($instance['email_textbox_name'])) {
			$has_subscribe = true;
			echo '
	<form action="' . $instance['form_action'] . '" method="post" target="_blank">
		<div class="hidden_fields">' . $instance['hidden_fields'] . '</div>
		<input type="email" class="default_value" name="' . $instance['email_textbox_name'] . '" placeholder="' . $instance['email_textbox_default'] . '" value="" /></span>
		<input type="submit" value="' . __('Submit','tru') . '" />
		</form>';
			}
		$icon_count = 0;
		echo '
	<div class="social_menu">
		<ul id="menu-social" class="menu superfish">';
			if (!empty($instance['facebook_url'])) {
				echo '
			<li class="menu-item menu-social-facebook"><a href="' . $instance['facebook_url'] . '" target="_blank" class="parent-menu-item icon-facebook"><span>Facebook</span></a></li>' . "\n";
				$icon_count++;
				}
			if (!empty($instance['twitter_url'])) {
				echo '
			<li class="menu-item menu-social-twitter"><a href="' . $instance['twitter_url'] . '" target="_blank" class="parent-menu-item icon-twitter"><span>Twitter</span></a></li>' . "\n";
				$icon_count++;
				}
			if (!empty($instance['gplus_url'])) {
				echo '
			<li class="menu-item menu-social-gplus"><a href="' . $instance['gplus_url'] . '" target="_blank" class="parent-menu-item icon-gplus"><span>Google+</span></a></li>' . "\n";
				$icon_count++;
				}
			if (!empty($instance['pinterest_url'])) {
				echo '
			<li class="menu-item menu-social-pinterest"><a href="' . $instance['pinterest_url'] . '" target="_blank" class="parent-menu-item icon-pinterest"><span>Pinterest</span></a></li>' . "\n";
				$icon_count++;
				}
			if (!empty($instance['instagram_url'])) {
				echo '
			<li class="menu-item menu-social-photos"><a href="' . $instance['instagram_url'] . '" target="_blank" class="parent-menu-item icon-instagram"><span>Instagram</span></a></li>' . "\n";
				$icon_count++;
				}
			if (!empty($instance['youtube_url']) && (!$has_subscribe || $icon_count < 6)) {
				echo '
			<li class="menu-item menu-social-youtube"><a href="' . $instance['youtube_url'] . '" target="_blank" class="parent-menu-item icon-youtube-2"><span>YouTube</span></a></li>' . "\n";
				$icon_count++;
				}
			if (!empty($instance['linkedin_url']) && (!$has_subscribe || $icon_count < 6)) {
				echo '
			<li class="menu-item menu-social-linkedin"><a href="' . $instance['linkedin_url'] . '" target="_blank" class="parent-menu-item icon-linkedin"><span>LinkedIn</span></a></li>' . "\n";
				$icon_count++;
				}
			if (!empty($instance['soundcloud_url']) && (!$has_subscribe || $icon_count < 6)) {
				echo '
			<li class="menu-item menu-social-soundcloud"><a href="' . $instance['soundcloud_url'] . '" target="_blank" class="parent-menu-item icon-soundcloud"><span>SoundCloud</span></a></li>' . "\n";
				$icon_count++;
				}
			echo '
			' . (isset($instance['show_rss']) ? '<li class="menu-item menu-social-rss"><a href="' . get_bloginfo('rss2_url') . '" class="parent-menu-item icon-rss"><span>RSS</span></a></li>' . "\n" : '') . '
			</ul>
		</div>
	<div class="clear"></div>
	</div>
' .	$after_widget;
		
		}


	function update($new_instance,$old_instance) {
		$instance = $old_instance;
		
		$instance['form_action'] = strip_tags($new_instance['form_action']);
		$instance['email_textbox_name'] = strip_tags($new_instance['email_textbox_name']);
		$instance['email_textbox_default'] = (!empty($new_instance['email_textbox_default']) ? strip_tags($new_instance['email_textbox_default']) : __('Follow via email','tru'));
		$instance['hidden_fields'] = $new_instance['hidden_fields'];
		
		$instance['facebook_url'] = strip_tags($new_instance['facebook_url']);
		$instance['twitter_url'] = strip_tags($new_instance['twitter_url']);
		$instance['gplus_url'] = strip_tags($new_instance['gplus_url']);
		$instance['pinterest_url'] = strip_tags($new_instance['pinterest_url']);
		$instance['instagram_url'] = strip_tags($new_instance['instagram_url']);
		$instance['youtube_url'] = strip_tags($new_instance['youtube_url']);
		$instance['linkedin_url'] = strip_tags($new_instance['linkedin_url']);
		$instance['soundcloud_url'] = strip_tags($new_instance['soundcloud_url']);
		$instance['show_rss'] = $new_instance['show_rss'];

		
		return $instance;
		}


	function form($instance) {
		$defaults = array(
			'form_action' => '',
			'email_textbox_name' => '',
			'email_textbox_default' => __('Enter email to get updates','tru'),
			'hidden_fields' => '',
			'facebook_url' => '',
			'twitter_url' => '',
			'gplus_url' => '',
			'pinterest_url' => '',
			'instagram_url' => '',
			'youtube_url' => '',
			'linkedin_url' => '',
			'soundcloud_url' => '',
			'show_rss' => true
			);
		$instance = wp_parse_args((array)$instance,$defaults);
		
		echo '
<a href="https://spyr.me/docs/tru/" style="float:right;">' . __('Need Help?','tru') . '</a>
<h3>' . __('Subscribe Form','tru') . '</h3>
<p>
	<label for="' . $this->get_field_id('form_action') . '">' . __('Form Action:','tru') .'</label>
	<input class="widefat" id="' . $this->get_field_id('form_action') . '" name="' . $this->get_field_name('form_action') . '" type="text" value="' . $instance['form_action'] . '" />
	<span class="widget_inline_tip">' . __('URL Only','tru') . ' (ex. http://newsletterprovider.com/scripts/addlead.pl)</span>
	</p>
<p>
	<label for="' . $this->get_field_id('email_textbox_name') . '">' . __('Email Textbox Name:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('email_textbox_name') . '" name="' . $this->get_field_name('email_textbox_name') . '" type="text" value="' . $instance['email_textbox_name'] . '" />
	<span class="widget_inline_tip">' . __('Name Value Only (ex. email)','tru') . '</span>
	</p>
<p>
	<label for="' . $this->get_field_id('email_textbox_default') . '">' . __('Email Textbox Default Text:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('email_textbox_default') . '" name="' . $this->get_field_name('email_textbox_default') . '" type="text" value="' . $instance['email_textbox_default'] . '" />
	</p>
<p><label for="' . $this->get_field_id('hidden_fields') . '">' . __('Hidden Fields:','tru') . '</label>
<textarea class="widefat" rows="4" cols="20" id="' . $this->get_field_id('hidden_fields') . '" name="' . $this->get_field_name('hidden_fields') . '">' . $instance['hidden_fields'] . '</textarea></p>

<h3>' . __('Social Icons (Max: 6)','tru') . '</h3>
<p>
	<label for="' . $this->get_field_id('facebook_url') . '">' . __('Facebook URL:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('facebook_url') . '" name="' . $this->get_field_name('facebook_url') . '" type="text" value="' . $instance['facebook_url'] . '" />
	</p>
<p>
	<label for="' . $this->get_field_id('twitter_url') . '">' . __('Twitter URL:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('twitter_url') . '" name="' . $this->get_field_name('twitter_url') . '" type="text" value="' . $instance['twitter_url'] . '" />
	</p>
<p>
	<label for="' . $this->get_field_id('gplus_url') . '">' . __('Google+ URL:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('gplus_url') . '" name="' . $this->get_field_name('gplus_url') . '" type="text" value="' . $instance['gplus_url'] . '" />
	</p>
<p>
	<label for="' . $this->get_field_id('pinterest_url') . '">' . __('Pinterest URL:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('pinterest_url') . '" name="' . $this->get_field_name('pinterest_url') . '" type="text" value="' . $instance['pinterest_url'] . '" />
	</p>
<p>
	<label for="' . $this->get_field_id('instagram_url') . '">' . __('Instagram URL:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('instagram_url') . '" name="' . $this->get_field_name('instagram_url') . '" type="text" value="' . $instance['instagram_url'] . '" />
	</p>
<p>
	<label for="' . $this->get_field_id('youtube_url') . '">' . __('YouTube URL:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('youtube_url') . '" name="' . $this->get_field_name('youtube_url') . '" type="text" value="' . $instance['youtube_url'] . '" />
	</p>
<p>
	<label for="' . $this->get_field_id('linkedin_url') . '">' . __('LinkedIn URL:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('linkedin_url') . '" name="' . $this->get_field_name('linkedin_url') . '" type="text" value="' . $instance['linkedin_url'] . '" />
	</p>
<p>
	<label for="' . $this->get_field_id('soundcloud_url') . '">' . __('SoundCloud URL:','tru') . '</label>
	<input class="widefat" id="' . $this->get_field_id('soundcloud_url') . '" name="' . $this->get_field_name('soundcloud_url') . '" type="text" value="' . $instance['soundcloud_url'] . '" />
	</p>

<p>
	<input id="' . $this->get_field_id('show_rss') . '" name="' . $this->get_field_name('show_rss') . '" value="1" type="checkbox" ' . checked($instance['show_rss'],1,false) . ' />&nbsp;<label for="' . $this->get_field_id('show_rss') . '">' . __('Show RSS','tru') . '</label>
	</p>
';
		}
	
	
	}

add_action('widgets_init',create_function('','return register_widget("SPYRtru_Subscribe_Social_Widget");'));








